/************************************************************************/
/* File:	Styles.css						*/
/* Description: Cascading Style Sheet definitions for site		*/
/* Author:	Andrew@DeFaria.com					*/
/* Created:     Mon Nov  3 21:55:05 PST 2003				*/
/* Language:	Cascading Style Sheet					*/
/*									*/
/* (c) Copyright 2003, Andrew@DeFaria.com, all rights reserved.		*/
/************************************************************************/
body {
  background: white;
  background-image: url(/Images/Pattern1.gif);
  background-repeat: repeat-y;
  margin: 3px;
  padding: 2px;
  font-family: trebuchet MS,
    trebuchet,
    verdana,
    sans-serif,
    arial;
  font-size: 20px;
  color: black;
}

.heading {
  margin-left: 140px;
  margin-top: 5px;
  padding: 5px;
}

.leftbar {
  line-height: 18px;
  height: auto;
  left: 2px;
  position: absolute;
  top: 5px;
  width: 135px;
}

h1,
h2,
h3,
h4,
h5 {
  color: #005A9C;
}

h1.centered {
  text-align: center;
}

h1 {
  font-size: 1.5em;
}

h2 {
  font-size: 1em;
}

h3 {
  font-size: .75em;
}

h4 {
  font-size: .5em;
}

h5 {
  font-size: .25em;
}

#content {
  margin-left: 140px;
  font-size: 16px;
}

#content p {
  line-height: 15px;
  font-size: 16px;
  font-family: Times New Roman,
    Arial;
  color: black;
}

#menu {
  float: left;
  width: 120px;
  background: #336699;
  margin-left: 2px;
  margin-bottom: 2px;
  padding: 2px;
  border: 2px groove black;
  font-family: Times New Roman,
    Arial;
  font-size: 20px;
}

#menu a {
  text-decoration: none;
  font-family: Georgia,
    Arial;
  font-size: 16px;
}

#menu a:link {
  text-decoration: none;
  color: #99CCFF;
}

#menu a:visited {
  text-decoration: none;
  color: white;
}

#menu a:active {
  text-decoration: none;
  color: Red;
}

#menu a:hover {
  text-decoration: none;
  color: White;
  background: #993333;
}

#search {
  float: left;
  width: 120px;
  background: #f1d79e;
  color: #a57b46;
  font-family: Georgia,
    Arial;
  font-weight: bold;
  font-size: 16px;
  margin: 2px;
  padding: 2px;
  text-align: center;
  border: solid 2px #716c5b;
}

#q {
  font-size: 70%;
  font-weight: normal;
  background: #fae8ba;
  border: solid 1px #e3c690;
  border-bottom-color: #f1d79e;
  border-right-color: #f1d79e;
  padding: 2px;
  width: 90%;
}

#q:hover,
#q:focus {
  background: white;
}

#emailsearch {
  float: left;
  width: 120px;
  background: #f1d79e;
  color: #a57b46;
  font-family: Arial;
  font-weight: bold;
  font-size: 10px;
  margin: 2px;
  padding: 2px;
  text-align: center;
  border: solid 2px #716c5b;
}

#emailsearch a {
  text-decoration: none;
  font-family: Arial;
  font-size: 10px;
  position: relative;
  left: -20px;
  display: inline-block;
}

#emailsearch a:link {
  text-decoration: none;
  color: #0080c0;
}

#emailsearch a:visited {
  color: #4A7184;
  text-decoration: none;
}

#emailsearch a:active {
  text-decoration: none;
  color: #999966;
}

#emailsearch a:hover {
  text-decoration: none;
  color: blue;
  background: #ffff80;
}

#emailsearchfield {
  font-size: 14px;
  font-weight: normal;
  background: #fae8ba;
  border: solid 1px #e3c690;
  border-bottom-color: #f1d79e;
  border-right-color: #f1d79e;
  padding: 2px;
  width: 90%;
}

#emailsearchfield:hover,
#emailsearchfield:focus {
  background: white;
}

body.pop {
  background: #fff;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  padding: 0;
  background-image: url(images/logo-small.gif);
  background-repeat: repeat-x;
}

a {
  color: #4A7184;
  text-decoration: none;
  font-family: trebuchet MS,
    trebuchet,
    verdana,
    arial,
    sans-serif;
  font-size: 14px;
  font-weight: bold;
}

a:link {
  color: #0080c0;
}

a:visited {
  color: #4A7184;
}

a:active {
  color: #999966;
}

a:hover {
  color: blue;
  background: #ffff80;
}

#menuhover a:hover {
  background: black;
}

/* For hovering over img's set the background to transparent. */
/* Note that dipslay: block is required here!                 */
a:hover img {
  text-align: center;
}

/* For img's that happen to be links, don't put that silly    */
/* border!                                                    */
img {
  border: none;
}

font {
  font-family: trebuchet MS,
    trebuchet,
    verdana,
    arial,
    sans-serif;
  font-weight: normal;
  text-transform: none;
}

font.title {
  font-family: trebuchet MS,
    trebuchet,
    verdana,
    arial,
    sans-serif;
  font-size: 11px;
  color: #666;
  line-height: 15px;
}

font.title-list {
  font-family: trebuchet MS,
    trebuchet,
    verdana,
    arial,
    sans-serif;
  font-size: 11px;
  color: #666;
  line-height: 15px;
}

font.bold-label {
  font-family: trebuchet MS,
    trebuchet,
    verdana,
    arial,
    sans-serif;
  font-size: 11px;
  color: #666;
  font-weight: bold;
}

font.title-no-padding {
  font-family: trebuchet MS,
    trebuchet,
    verdana,
    arial,
    sans-serif;
  font-size: 11px;
  color: #FFF;
}

font.title-padding {
  font-family: trebuchet MS,
    trebuchet,
    verdana,
    arial,
    sans-serif;
  font-size: 11px;
  color: #FFF;
  line-height: 15px;
  padding: 5px;
}

font.title-padding-grey {
  font-family: trebuchet MS,
    trebuchet,
    verdana,
    arial,
    sans-serif;
  font-size: 11px;
  color: #333;
  line-height: 15px;
  padding: 5px;
}

font.pagetitle {
  font-family: trebuchet MS,
    trebuchet,
    verdana,
    arial,
    sans-serif;
  font-size: 12px;
  color: #666;
  line-height: 15px;
  font-weight: bold;
}

font.pagetitlelink {
  font-family: trebuchet MS,
    trebuchet,
    verdana,
    arial,
    sans-serif;
  font-size: 12px;
  color: #336699;
  line-height: 15px;
  font-weight: bold;
}

font.plain {
  font-family: trebuchet MS,
    trebuchet,
    verdana,
    arial,
    sans-serif;
  font-size: 11px;
  color: #666;
  line-height: 15px;
}

font.instructional {
  font-family: verdana,
    arial,
    sans-serif;
  font-size: 10px;
  color: #666;
  line-height: 13px;
  text-align: justify;
}

.message {
  font-family: verdana,
    arial,
    sans-serif;
  font-size: 11px;
  color: #669966;
  line-height: 13px;
  font-weight: bold;
  margin-bottom: 10px;
}

.message a {
  font-family: verdana,
    arial,
    sans-serif;
  font-size: 11px;
}

.standout {
  font-family: verdana,
    arial,
    sans-serif;
  font-size: 12px;
  color: #993333;
  line-height: 13px;
  font-weight: bold;
  margin-bottom: 10px;
}

.error-message {
  font-family: verdana,
    arial,
    sans-serif;
  font-size: 11px;
  color: #993333;
  line-height: 13px;
  font-weight: bold;
  margin-bottom: 10px;
}

.error-message a {
  font-family: verdana,
    arial,
    sans-serif;
  font-size: 21px;
}

font.instructional-just {
  font-family: verdana,
    arial,
    sans-serif;
  font-size: 10px;
  color: #666;
  line-height: 13px;
}

font.head1 {
  font-family: trebuchet MS,
    trebuchet,
    verdana,
    arial,
    sans-serif;
  font-size: 11px;
  color: #336699;
  line-height: 15px;
  font-weight: bold;
}

font.command {
  font-family: trebuchet MS,
    trebuchet,
    verdana,
    arial,
    sans-serif;
  font-size: 12px;
  line-height: 15px;
  text-transform: uppercase;
  font-weight: bold;
}

font.command-grey {
  font-family: trebuchet MS,
    trebuchet,
    verdana,
    arial,
    sans-serif;
  font-size: 12px;
  line-height: 15px;
  color: #666;
  font-weight: bold;
}

p {
  color: black;
  font-family: trebuchet MS,
    trebuchet,
    verdana,
    geneva,
    arial,
    helvetica,
    sans-serif;
  font-size: 11px;
  line-height: 14px;
}

ul {
  color: black;
  font-family: trebuchet MS,
    trebuchet,
    verdana,
    helvetica,
    sans-serif;
  font-size: 14px;
  line-height: 16px;
}

li {
  font-family: trebuchet MS,
    trebuchet,
    verdana,
    helvetica,
    sans-serif;
  font-size: 14px;
  line-height: 16px;
}

.box {
  padding: 5px;
  background-color: #ffffea;
  color: rgb(165, 42, 42);
  font-size: 8pt;
  margin-bottom: 5px;
  margin-left: auto;
  margin-right: auto;
  border-top: 4px solid #804000;
  border-left: 1px solid #804000;
  border-bottom: 1px solid #aca899;
  border-right: 1px solid #aca899;
  width: 75%;
  text-align: center;
  border-radius: 7px;
  -moz-border-radius: 7px;
}

.padded-box {
  border: 1px solid #696;
  padding: 5px;
  margin-top: 50px;
  text-align: center;
  background: #ccc;
}

.copyright {
  border-bottom: 1px dotted #ccc;
  border-top: 1px dotted #ccc;
  color: #999;
  font-family: verdana,
    arial,
    sans-serif;
  font-size: 10px;
  margin-top: 5px;
  text-align: center;
  width: auto;
}

.copyright a {
  font-size: 10px;
}

.input {
  font-family: verdana,
    arial,
    sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #666;
}

input.search {
  font-family: verdana,
    arial,
    sans-serif;
  font-size: 10px;
  color: #666;
  background: #222;
  font-weight: normal;
}

input.text {
  width: 292px;
  height: 20px;
}

input.num {
  width: 16px;
  height: 20px;
}

input.num4 {
  width: 32px;
  height: 20px;
}

input.text-short {
  width: 175px;
  height: 20px;
}

input.text-large {
  width: 250px;
  height: 20px;
  margin-bottom: 5px;
}

input.button {
  width: 100px;
  font-family: verdana,
    arial,
    sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #666;
  text-transform: uppercase;
}

input.button-big {
  width: 150px;
  font-family: verdana,
    arial,
    sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #666;
  text-transform: uppercase;
}

input.weird-button {
  width: 75px;
  font-family: verdana,
    arial,
    sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #000;
  background-color: #FFF;
  text-transform: uppercase;
}

input.button-small {
  width: 50px;
  font-family: verdana,
    arial,
    sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #666;
  text-transform: uppercase;
}

input.button-search {
  width: 75px;
  font-family: verdana,
    arial,
    sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #666;
  text-transform: lowercase;
}

input.button-go {
  width: 100px;
  font-family: verdana,
    arial,
    sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #666;
  background-color: #C5D1C7;
  text-transform: uppercase;
}

input.cbox {
  vertical-align: 3px;
}

select {
  font-family: verdana,
    arial,
    sans-serif;
  font-weight: bold;
  color: #666;
  font-size: 11px;
}

select.menu {
  width: 106px;
}

select.menu-long {
  width: 225px;
}

select.blog {
  width: 165px;
  color: #666;
  font-size: 10px;
}

select.category {
  width: 150px;
}

select.menu-short {
  width: 130px;
}

textarea {
  font-family: verdana,
    arial,
    sans-serif;
  color: #333;
  background-color: #FFF;
  font-size: 11px;
}

textarea.width500 {
  font-family: verdana,
    arial,
    sans-serif;
  color: #333;
  background-color: #FFF;
  font-size: 11px;
  width: 486px;
}

textarea.config {
  font-family: verdana,
    arial,
    sans-serif;
  color: #333;
  font-size: 11px;
  width: 292px;
}

textarea.wide {
  font-family: verdana,
    arial,
    sans-serif;
  color: #333;
  background-color: #FFF;
  font-size: 11px;
}

textarea.short310 {
  font-family: verdana,
    arial,
    sans-serif;
  color: #333;
  background-color: #FFF;
  font-size: 11px;
  width: 310px;
}

textarea.short340 {
  font-family: verdana,
    arial,
    sans-serif;
  color: #333;
  background-color: #FFF;
  font-size: 11px;
  width: 340px;
}

/* Code */
.code {
  border: 2px solid #336699;
  padding: 5px;
  margin-top: 20px;
  background: #ffffea;
  color: black;
  font-size: 14px;
  font-family: courier;
  border-radius: 10px;
  -moz-border-radius: 10px;
}

#code {
  color: black;
  font-size: 14px;
  font-family: courier;
  padding-left: 5px;
}

#line-number {
  color: #804000;
  font-family: Arial;
  font-size: 14px;
  padding-right: 5px;
  border-right: 1px dotted #804000;
}

.rightbox {
  float: right;
  padding: 5px;
}

.highlightbox {
  border: solid;
  border-top-color: #336699;
  border-top-width: 4pt;
  border-left-color: #336699;
  border-left-width: 1pt;
  border-bottom-color: #000000;
  border-bottom-width: 1pt;
  border-right-color: #000000;
  border-right-width: 1pt;
  background-color: #eeeeee;
  font-size: 8pt;
  padding: 5px;
  float: right;
  text-align: center;
  width: 200px;
  border-radius: 7px;
  -moz-border-radius: 7px;
}

.centered {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.floatright {
  float: right;
}

.floatcenter {
  text-align: center;
}

pre {
  white-space: pre-wrap;
  /* css-3 */
  white-space: -moz-pre-wrap;
  /* Mozilla, since 1999 */
  white-space: -pre-wrap;
  /* Opera 4-6 */
  white-space: -o-pre-wrap;
  /* Opera 7 */
  word-wrap: break-word;
  /* Internet Explorer 5.5+ */
}